#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Search Service
#

#@EN@ Search
sunPortalSearchServiceDescription=Rechercher
#@EN@ Search Instances
cs_instances=Occurrences de recherche
#@EN@ Search Configuration
search_conf=Configuration de la recherche
#@EN@ Selected Search Instances
selected_cs=Occurrences de recherche s\u00e9lectionn\u00e9es
#@EN@ Has Privilege to Execute Search
p1=Dispose du droit d\u00b4effectuer une recherche
#@EN@ Has Privilege to Execute Search Administration
p2=Dispose du droit d\u00b4effectuer l\u00b4administration de la recherche


#@EN@ Portal Server Configuration
ps.configuration=Configuration de Portal Server

